/*Embeded Font*/
@font-face {
    font-family: bebas;
    src: url(../font/BebasKai.otf);
}
@font-face {
    font-family: open;
    src: url(../font/OpenSans-Regular.ttf);
}
/*Style*/
body {
  font-family: bebas;
  font-size: 12px;
}
hr {
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  margin-left: auto;
  margin-right: auto;
  border-style: inset;
  border-width: 2px !important;
  border-color: #000000 !important;
}

/*Register*/
textarea {
  resize: none;
  height: 5em;
  width: 100%;
}



/*NAVBAR*/
.navbar{
  background-color: rgba(0,0,0,0.8) !important;
}
.distrex-nav-header-phoneversion-title{
  padding-left: 20px;
}
.distrex-nav-header{
  background-color: rgba(0,0,0,0.8);
}
.distrex-nav-header a{
  cursor: pointer;
}
#header {
  height: 65px;
  width: 100%;
}
#header ul {
  margin: 0 auto;
  width: 900px;
  padding: 0;
  list-style: none;
}
#header ul li {
  float: left;
  width: 110px;
}
#header ul li:nth-of-type(4) {
  margin-left: 217px;
}
#header ul li a {
  text-transform: uppercase;
  text-decoration: none;
  display: block;
  text-align: center;
  padding: 12px 0 0 0;
  height: 65px;
  color: #ffffff;
  font-weight: bold;
  font-size: 10pt;
}
#header ul li a:hover {
  color: #ffffff;
}
a:hover #ribbon1{
  background-color: #A0C9A1 !important;
  transition: all 1s;
  min-height: 5px;
  position: relative;
  top: -12px;
}
a:not(hover) #ribbon1{
  background-color: transparent;
  transition: all 1s;
  min-height: 5px;
  position: relative;
  top: -12px;
}
a:hover #ribbon2{
  background-color: #A0C9A1 !important;
  transition: all 1s;
  min-height: 5px;
  position: relative;
  top: -12px;
}
a:not(hover) #ribbon2{
  background-color: transparent;
  transition: all 1s;
  min-height: 5px;
  position: relative;
  top: -12px;
}
a:hover #ribbon3{
  background-color: #A0C9A1 !important;
  transition: all 1s;
  min-height: 5px;
  position: relative;
  top: -12px;
}
a:not(hover) #ribbon3{
  background-color: transparent;
  transition: all 1s;
  min-height: 5px;
  position: relative;
  top: -12px;
}
a:hover #ribbon4{
  background-color: #A0C9A1 !important;
  transition: all 1s;
  min-height: 5px;
  position: relative;
  top: -12px;
}
a:not(hover) #ribbon4{
  background-color: transparent;
  transition: all 1s;
  min-height: 5px;
  position: relative;
  top: -12px;
}
a:hover #ribbon5{
  background-color: #A0C9A1 !important;
  transition: all 1s;
  min-height: 5px;
  position: relative;
  top: -12px;
}
a:not(hover) #ribbon5{
  background-color: transparent;
  transition: all 1s;
  min-height: 5px;
  position: relative;
  top: -12px;
}
a:hover #ribbon6{
  background-color: #A0C9A1 !important;
  transition: all 1s;
  min-height: 5px;
  position: relative;
  top: -12px;
}
a:not(hover) #ribbon6{
  background-color: transparent;
  transition: all 1s;
  min-height: 5px;
  position: relative;
  top: -12px;
}
#ribbonhelper6{
  display: none;
}
.logo {
  position: absolute;
  left: 48%;
  margin: 5px 0 0 0px;
}

/*Pendaftaran*/
.pendaftaran{
  /*Vertically Center*/
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  /*--End of Code--*/
}
.register-modal-head{
  background-color: #2CAD56;
  color: #ffffff;
}
.register-modal-title{
  font-family: bebas;
}
.daftarRow{
  padding-bottom: 5px;
}
.form-control{
  border-radius: 10px 10px 10px 10px !important;
}

/*Login Modal*/
.modal-title{
  padding-left: 10px;
}

/*Login dropdown*/

.login-tab-div{
  width: 365px;
  position: fixed;
  margin-top: 65px;
  background-color: white;
  z-index: 100;
  padding-bottom: 20px;
  right: 50px;
  border-radius: 15px 15px 15px 15px;
  border: 1px solid #A0C9A1;
}
.nav-tabs{
  width: 100%;
  text-align: center;
  background-color: #A0C9A1;
  border-radius: 15px 15px 0px 0px;
}
.nav-item{
  min-width: 50%;
}

#apotik-tab-navlink{
  border:0;
  border-radius: 15px 0px 0px 0px !important;
}
#distributor-tab-navlink{
  border:0;
  border-radius: 0px 15px 0px 0px !important;
}

.nav-item a{
  color: #ffffff;

}
.nav-item a:link {
  text-decoration: none;
}

.nav-item a:visited {
    text-decoration: none !important;
}
.nav-item a:hover {
    text-decoration: none !important;
    color: #ffffff;
    border:0px !important;
}

.tab-content{
  padding-top: 10px;
}

.collapsing {
    -webkit-transition: none;
    transition: none;
    display: none;
}
.form-check{
  padding-left: 40px !important;
}
.dropdown-toggle::after {
    display:none;
}
.distrex-login-button-optional{
  position: relative;
  top: -10px;
  overflow: hidden;
}
.distrex-login-button-optional button{
  border: 0px;
  height: 40px;
}

.optionalLoginDistrexLeft{
  cursor: pointer;
  width: 50%;
  position: relative;
  border-radius: 25px 0px 0px 0px !important;
  background-color: #ffffff;
}
.optionalLoginDistrexRight{
  cursor: pointer;
  width: 50%;
  position: relative;
  float: right;
  border-radius: 0px 25px 0px 0px !important;
  background-color: #A0C9A1;
}

.distrex-login-dropdown{
  width: 325px;
  height: 380px;
}
.dropdown-menu{
  border-radius: 25px 25px 10px 10px !important;
}
.dropdown-signin{
  width: 90%;
}
.checkbox{
  cursor: pointer;
}
.form-group{
  padding: 0px 20px 0px 20px;
}
.forgetpasswordclass{
  float: right;
  position: relative;
  top: -25px;
  cursor: pointer;
  padding: 0px 20px 0px 10px;

}
.inline{
  display: inline;
}

.w-100{
  text-align: center !important;
}

.w-100 button{
  height: 35px;
  border-radius: 5px !important;
  border: 2px;
  border-color: #2CAD56;
  background-color: #A0C9A1;
  color: #ffffff;
  cursor: pointer;
}

.w-100 button:hover{
  background-color: #2CAD56;
}

/*HEADER*/
.tint{
  height: 100vh;
  background: rgba(0, 0, 0, 0.5275000000000001);
}
.distrex-header-div{
  font-family: bebas;
  height: 100vh;
  background-color: #000000;
  text-align: center;
  background-image: url('../img/Header-Parallax.jpg');
  background-color: #cccccc;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.distrex-header-div-title{
  color: #2AAF56;
  visibility: hidden;
}
.distrex-header-div-title img{
  max-height: 150px;
  max-width: 100%;
  margin-bottom: 20px;
}
.distrex-header-div-information{
  color: #ffffff;
  visibility: hidden;
  font-size: 22pt;
}
.distrex-header-div-seperator{
  padding: 85px 0;
}

/*Customers*/
.distrex-customers-div{
  min-height: 100vh;
  background-image: -o-linear-gradient(top, #FFFFFF 50%,  #DCDADA 100%);
  background-image: -moz-linear-gradient(top, #FFFFFF 50%,  #DCDADA 100%);
  background-image: -webkit-linear-gradient(top, #FFFFFF 50%,  #DCDADA 100%);
  background-image: -ms-linear-gradient(top, #FFFFFF 50%,  #DCDADA 100%);
  background-image: linear-gradient(to top, #FFFFFF 50%,  #DCDADA 100%);
}
.distrex-customers-div{
  font-family: bebas;
  color: #282828;
  padding-bottom: 10px;
  text-align: center;
  color: #000000;
}

.distrex-customers-div p{
  font-family: open;
  color: #282828;
  line-height: 0px;
  text-align: center;
  color: #000000;
}
#customerID{
  font-size: 50pt;
}
.distrex-customers-header{
  padding-top: 60px;
  max-height: 200px;
  margin-bottom: 30px;
}
.distrex-customers-logo{
  max-height: 150px;
  height: 150px;
  text-align: center;
  margin-bottom: 10px;
}
.distrex-customers-logo img{
  max-height: 100px;
  max-width: 100%;
}

/*NEWS*/
.distrex-header-promotion-carousel-inner{
  text-align: center;
}
.distrex-news{
  background-color: #ffffff;
  height: 100%;
  padding-top: 50vh;
  margin-bottom: 0px;
  margin-top: -5px;


  background-image: linear-gradient(to top, #ffffff 50%,  #000000 100%);
  transition: 2s all;
}
.distrex-news-title{
  padding-left: 20px;
  padding-bottom: 30px;
}
.distrex-news-title p{
  font-family: bebas;
  font-size: 60px;
  margin-bottom: 0px;
  color: #00ACEE;
}
.distrex-news-line{
  width: 50%;
  position: absolute;
}
.distrex-news-line hr{
  border: 0;
  height: 2px;
  background-image: -webkit-linear-gradient(left, #00ACEE, #00ACEE, #f0f0f0);
  background-image: -moz-linear-gradient(left, #00ACEE, #00ACEE, #f0f0f0);
  background-image: -ms-linear-gradient(left, #00ACEE, #00ACEE, #f0f0f0);
  background-image: -o-linear-gradient(left, #00ACEE, #00ACEE, #f0f0f0);
  margin-bottom: 20px;
  margin-top: -45px;
}
.distrex-news-grid-img{
  padding-bottom: 20px;
  text-align: center;
}
.distrex-news-grid-img img{
  border: 1px solid #ccc;
  border-radius: 6px;
  box-sizing: border-box;
  margin: 0 auto;
  height: 100px;
  width: 100px;
}
.distrex-news-grid-text{
  left:0;
}
.distrex-news-grid-head{
  font-family: bebas;
  font-size: 15pt;
  line-height: 25px;
  margin-bottom: 5px;
  margin-left: 5%;
}
.distrex-news-grid-detail{
  font-family: open;
  font-size: 12pt;
  margin-bottom: 0;
  margin-left: 5%;
}


/*DISCOUNT*/
.slick-prev:before,
.slick-next:before {
    color: black !important;
}

.distrex-discount-div{
  height: 60vh;
  background-image: linear-gradient(to right, #DCDADA -90%,  #FFFFFF 50%, #DCDADA 190%);
  margin-bottom: -100px;
}

.carousel-discount{
padding-top: 20px;
}

.carousel-discount-item{
    text-align: center;
    margin: 5px;
}

.carousel-discount-img{
  min-height: 320px;
  display: block;
  margin-left: auto;
  margin-right: auto;

}
.slick-slide {
  height:200px;
  /* background-color: #d8d8d8; */
}

.slick-slide img {
   height:200px;
}

/*PROMOTION*/
.card{
  padding: 0 auto;
  margin: 0 auto;
}
.card-img-top{
  max-width: 400px;
  max-height: 100%;
}
.distrex-header-promotion-black{
  background-color: #000000;
}
#carouselExampleIndicators{
  display: none;
}
.distrex-header-promotion{
  height: 80vh;
  margin-bottom: -100vh;
  overflow: hidden;
  margin-top: -15vh;
}
/*-----bigger than phone-----*/
@media screen and (min-width: 768px){
  .distrex-header-promotion-carousel-inner{
    max-width: 95%;
  }

  .distrex-header-promotion-carousel-inner .active,
  .distrex-header-promotion-carousel-inner .active + .carousel-item,
  .distrex-header-promotion-carousel-inner .active + .carousel-item + .carousel-item {
    display: block;
  }
  .distrex-header-promotion-carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
  .distrex-header-promotion-carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
  .distrex-header-promotion-carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
    transition: none;
  }
  .distrex-header-promotion-carousel-inner .carousel-item-next,
  .distrex-header-promotion-carousel-inner .carousel-item-prev {
    position: relative;
    transform: translate3d(0, 0, 0);
  }
  .distrex-header-promotion-carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item {
    position: absolute;
    top: 0;
    right: 100%;
    z-index: -1;
    display: block;
    visibility: visible;
  }
  /* left or forward direction */
  .active.carousel-item-left + .carousel-item-next.carousel-item-left,
  .carousel-item-next.carousel-item-left + .carousel-item,
  .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
  .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
    position: relative;
    transform: translate3d(-100%, 0, 0);
    visibility: visible;
  }
  /* farthest right hidden item must be also position for animations */
  .distrex-header-promotion-carousel-inner .carousel-item-prev.carousel-item-right {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    display: block;
    visibility: visible;
  }
  @keyframes mymove {
    from {left: 100px;}
    to {left: 0%;}
  }
  /* right or prev direction */
  .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
  .carousel-item-prev.carousel-item-right + .carousel-item,
  .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
  .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item {
    position: relative;
    transform: translate3d(100%, 0, 0);
    visibility: visible;
    display: block;
  }
}
/*-----end of case-----*/
@media screen and (max-width: 768px) and (min-width: 630px){
  .distrex-header-promotion{
    height: 80vh;
    margin-top:-15%;
  }
  .distrex-news{
    padding-top: 65vh;
  }
}
@media screen and (max-width: 629px) and (min-width: 514px){
  .distrex-header-promotion{
    height: 80vh;
    margin-top: -15%;
  }
  .distrex-news{
    padding-top: 55vh;
  }
}
@media screen and (max-width: 514px) and (min-width: 451px){
  .distrex-header-promotion{
    height: 80vh;
    margin-top: -15%;
  }
  .distrex-news{
    padding-top: 60vh;
  }
}
@media screen and (max-width: 450px) and (min-width: 378px){
  .distrex-header-promotion{
    height: 80vh;
    margin-top: -8%;
  }
  .distrex-news{
    padding-top: 60vh;
  }
}
@media screen and (max-width: 378px) and (min-width: 0px){
  .distrex-header-promotion{
    height: 80vh;
    margin-top: -15%;
  }
  .distrex-news{
    padding-top: 60vh;
  }
}
/*-----phone-----*/
@media screen and (max-width: 768px){
  /*.distrex-news{
    padding-top: 50vh;
  }*/
  .card{
    width: 100%;
  }
  .distrex-header-promotion-carousel-inner .active {
    display: block;
  }
  .distrex-header-promotion-carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) {
    transition: 1s all;
  }
  .distrex-header-promotion-carousel-inner .carousel-item-next,
  .distrex-header-promotion-carousel-inner .carousel-item-prev {
    position: relative;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
  .distrex-header-promotion-carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item {
    position: absolute;
    top: 0;
    right: -100%;
    z-index: 1;
    display: block;
    visibility: hidden;
  }
  /* left or forward direction */
  .active.carousel-item-left + .carousel-item-next.carousel-item-left,
  .carousel-item-next.carousel-item-left + .carousel-item {
    position: absolute;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
    display: block;
    visibility: hidden;
  }

  /* farthest right hidden item must be also position for animations */
  .distrex-header-promotion-carousel-inner .carousel-item-prev.carousel-item-right {
    position: absolute;
    top: 0;
    left: -100%;
    z-index: 1;
    display: block;
    overflow: hidden;
    visibility: visible;
    animation: mymove 1s;
  }
  @keyframes mymove {
    from {left: 100%;}
    to {left: 0%;}
  }
  /* right or prev direction */
  .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
  .carousel-item-prev.carousel-item-right + .carousel-item {
    position: relative;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
    visibility: visible;
    display: block;
  }
}
/*-----end of case-----*/
#carousel-button-left{
  display: none;
  z-index: 2;
  max-height: 80vh;
}
#carousel-button-right{
  display: none;
  z-index: 2;
  max-height: 80vh;
  margin-right: 20px;
}
.carousel-control-prev-icon{
  /*Vertically Center*/
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  /*--End of Code--*/
  color: #2CAD56;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E") !important;
}
.carousel-control-next-icon{
  /*Vertically Center*/
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  /*--End of Code--*/
  color: #2CAD56;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}

/*APPLICATION*/
.distrex-application-div-left{
  background-color: #00ACEE;
  height: 100vh;
}
/*RIGHT SIDE*/
.distrex-application-div-right{
  background-color: #7F7EFE;
  height: 100vh;
  overflow: hidden;
}
#phone1{
  z-index:3;
  position:absolute;
  margin-left:0px;
  margin-top:50px;
}
#phone2{
  position:absolute;
  margin-left:200px;
  margin-top:200px;
  z-index:2;
}
#phone3{
  position:absolute;
  margin-left:120px;
  margin-top:80px;
  z-index:1;
}
.distrex-application-div-left-title-wrapper{
  color: #FFFFFF;
  /*Vertically Center*/
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  /*--End of Code--*/
  overflow: hidden;
}
.distrex-application-div-left-title{
  font-size: 40pt;
  font-family: bebas;
  display: block;
  line-height: 60px;
  margin-left: 30px;
  margin-right: 20px;
}
.distrex-application-div-left-contain{
  font-size: 20pt;
  font-family: open;
  display: block;
  line-height: 30px;
  margin-left: 30px;
  margin-top: 10px !important;
  margin-right: 20px;
}

/*APOTIK*/
.distrex-apotik-div{
  margin-top: -100px !important;
}
.distrex-apotik-div-left{
  background-color: #00ACEE;
  margin-top: 100px;
  height: 100vh;

  background-image: url('../img/73385.jpg');
  background-size: 100vh;
  background-repeat: no-repeat;
}
/*Left SIDE*/
.distrex-apotik-div-right{
  background-color: #7F7EFE;
  height: 100vh;
  margin-top: 100px;
  overflow: hidden;
}
.distrex-apotik-div-left-title{
  font-size: 40pt;
  font-family: bebas;
  display: block;
  line-height: 60px;
  margin-left: 20px;
  overflow: hidden;
}
.distrex-apotik-div-left-title-wrapper{
  margin-top: 20%;
  color: #FFFFFF;
}
.distrex-apotik-div-left-contain{
  font-size: 20pt;
  font-family: open;
  display: block;
  line-height: 30px;
  margin-left: 20px;
}


/*ABOUT*/
.distrex-about-div-grid:hover{
  box-shadow: 0 5px 35px 0 rgba(0,0,0,0.36),0 5px 35px 0 rgba(0,0,0,0.32);
  transition: 1s all;
  cursor: context-menu;
}
.distrex-about-div-grid:not(hover){
  box-shadow: 0 0px 0px 0 rgba(0,0,0,0),0 0px 0px 0 rgba(0,0,0,0);
  transition: 1s all;
}
.distrex-about-div{
  z-index: 10 !important;
}
.distrex-about-div-feature-title{
  text-align: center !important;
  font-family: bebas;
  font-size: 35pt;
  margin-top: 40px;
  width: 100%;
}
.distrex-about-div-title{
  text-align: center !important;
  font-family: bebas;
  font-size: 35pt;
  margin-top: 100px;
  width: 100%;
}
.distrex-about-div{

  height: 90vh;
  width: 100%;

}

.feature-modal-head{
  background-color: #2CAD56;
  color: #ffffff;

}
.distrex-about-div-container{
  background-image: linear-gradient(to top, #DCDADA 10%,  #FFFFFF 70%);
  height: 100%;
}

.offset-md-1{
  margin-left: 5% !important;
}
.distrex-about-div-grid{
  background-color: #F4F4F4;
  height: 430px;
  margin: 5vh 10px 0px 0px;
  text-align: center;
  border-radius: 20px;
  cursor: pointer !important;
}

h1{
  font-family: bebas;
}
.distrex-about-div-grid h4{
  font-family: bebas;
  font-size: 26px;
}
.distrex-about-div-grid img{
  padding-top: 12px;
  padding-bottom: 12px;
  width: 60%;
}
.distrex-about-div-grid p{
  font-weight: lighter;
  font-size: 16px;
}
/*--Phone Version--*/
.distrex-about-mobile{
  background-color: #DCDADA;
  padding-top: 120px;
  height: 100vh;
  text-align: center;
  background-image: -o-linear-gradient(top, #DCDADA 60%,  #FFFFFF 100%);
  background-image: -moz-linear-gradient(top, #DCDADA 60%,  #FFFFFF 100%);
  background-image: -webkit-linear-gradient(top, #DCDADA 60%,  #FFFFFF 100%);
  background-image: -ms-linear-gradient(top, #DCDADA 60%,  #FFFFFF 100%);
  background-image: linear-gradient(to top, #DCDADA 60%,  #FFFFFF 100%);
}
.distrex-about-mobile h4, .distrex-about-mobile h2{
  font-family: bebas;
  color: #282828;
}
.distrex-about-mobile h2{
  font-size: 30pt;
}
.about-carousel-inner{
  width:100%;
  height: 340px !important;
}
.distrex-about-mobile p{
  padding-top: 30px;
  padding-left: 60px;
  padding-right: 60px;
}
.distrex-about-mobile .carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23808080' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E") !important;
}
.distrex-about-mobile-title{
  top:100px;
}
.carousel-indicators{
  top: 90%;
}
.distrex-about-mobile .carousel-indicators li {
    background-color: #808080 !important;
}
.distrex-about-mobile .carousel-indicators .active {
    background-color: black !important;
}
/*end of File*/



/*FOOTER*/
.distrexPoweredBy{
  background-color: #ffffff;
  height: 40vh;
  font-family: bebas;
}
.distrexPoweredBytitle{
  background-color: #2CAD56;
  height: 10vh;
  margin: 0px 0px 5px 0px !important;
}
.distrexPoweredBytitle h1{
  /*Vertically Center*/
  position: absolute;
  top:50%;
  transform: translateY(-50%);
  text-align: center;
  width: 95% !important;
  color: #ffffff;
  /*--End of Code--*/

}
.distrexPoweredByimgone img{
  max-height: 200px;
  max-width: 100%;
  margin-top: -20px;
}
.distrexPoweredByimgtwo img{
  max-height: 150px;
  max-width: 100%;
  margin-top: 10px;
}
.distrexPoweredByimgthree img{
  max-height: 140px;
  max-width: 100%;
  margin-top: 10px;
}

@media screen and (max-width: 954px) and (min-width: 868px)
{
  .distrexPoweredByimgthree img{
    max-height: 130px;
    max-width: 100%;
  }
}
@media screen and (max-width: 868px) and (min-width: 768px)
{
  .distrexPoweredByimgthree img{
    max-height: 120px;
    max-width: 100%;
  }
}
@media screen and (max-width: 768px) and (min-width: 0px)
{
  .distrex-footer{
    background-color: #FA7358;
    height: 60vh;
    margin-top: 350px;
  }
  .distrexPoweredByimgthree img{
    max-height: 140px;
    max-width: 100%;
    padding-top: 20px;
  }

}
.distrex-footer{
  background-color: #FA7358;
  height: 60vh;
}
.distrex-footer-col{
  padding-left: 115px;
  padding-top: 10px;
}
.distrex-footer-col img{
  max-height: 150px;
  max-width: 100%;
  margin-top: 25px;
}
.distrex-footer-details{
  margin-top: 25px;
}
.distrex-footer-details p{
  font-family: open;
  font-size: 13pt;
  color: #ffffff;
  margin-bottom: 1px;
  line-height: 25px
}
.distrex-footer-form{
  margin-top: 25px;
}
.distrex-footer-form p{
  font-family: open;
  font-size: 25pt;
  color: #ffffff;
  margin-bottom: 10px;
  line-height: 25px
}
.distrex-footer-form input{
  width: 70%;
  height: 40%;
  padding:  5px 15px;
  margin-bottom: 5px;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}
.distrex-footer-form textarea{
  width: 70%;
  padding:  5px 15px;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}
.distrex-footer-form input[type=submit]{
  width: 30%;
  height: 40%;
  padding:  5px 15px;
  margin-bottom: 5px;
  display: inline-block;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
  background-color: #ffffff;
}
.distrex-footer-form input[type=submit]:hover{
  background-color: #A0C9A1;
  transition: 0.4s all;
  color: #ffffff;
}
.distrex-footer-form input[type=submit]:not(hover){
  background-color: #ffffff;
  transition: 0.4s all;
}
 .distrex-footer-below{
  height: 20px;
  background-color: #BD1F00;
}















/*Media Rule*/
@media screen and (max-width: 887px) and (min-width: 500px){
  #header ul {
    width: 100%;
    position: relative;
  }
}
@media screen and (max-width: 887px) and (min-width: 861px){
  #header ul li:nth-of-type(4) {
    margin-left: 19%;
  }
}
@media screen and (max-width: 861px) and (min-width: 817px){
  #header ul li:nth-of-type(4) {
    margin-left: 14%;
  }
}
@media screen and (max-width: 817px) and (min-width: 802px){
  #header ul li:nth-of-type(4) {
    margin-left: 12%;
  }
}
@media screen and (max-width: 802px) and (min-width: 796px){
  #header ul li:nth-of-type(4) {
    margin-left: 12%;
  }
}
@media screen and (max-width: 796px) and (min-width: 768px){
  #header ul li:nth-of-type(4) {
    margin-left: 8%;
  }
}
@media screen and (min-width: 769px){
  #header{
    display: block;
  }
  .navbar{
    display: none !important;
  }
}
@media screen and (max-width: 768px){
  #header ul li:nth-of-type(4) {
    margin-left: 8%;
  }
  #header{
    display: none;
  }
  .navbar{
    display: block;
  }
  .distrex-about-div{
    display: none !important;
  }
  .distrex-about-mobile{
    display: block;
  }
  .about-carousel-inner{
    top:40px;
  }
  .distrex-news-grid-img img{
    
    max-width: 100%;
    min-width: 100px;
  }
}
@media screen and (max-width: 1440px) and (min-width: 1200px){
  .distrex-about-div-grid{
    background-color: #F4F4F4;
    height: 400px;
    margin: 5vh 10px 0px 0px;
    text-align: center;
  }
}
@media screen and (max-width: 1200px) and (min-width: 988px){
  .distrex-about-div-grid{
    background-color: #F4F4F4;
    height: 450px;
    margin: 5vh 10px 0px 0px;
    text-align: center;
  }
}
@media screen and (max-width: 988px) and (min-width: 910px){
  .distrex-about-div-grid{
    background-color: #F4F4F4;
    height: 450px;
    margin: 5vh 10px 0px 0px;
    text-align: center;
  }
}
@media screen and (max-width: 910px) and (min-width: 849px){
  .distrex-about-div-grid p{
    font-size: 10pt;
  }
  .distrex-about-div-grid{
    background-color: #F4F4F4;
    height: 350px;
    margin: 5vh 10px 0px 0px;
    text-align: center;
  }
}
@media screen and (max-width: 849px) and (min-width: 770px){
  .distrex-about-div-grid p{
    font-size: 10pt;
  }
  .distrex-about-div-grid{
    background-color: #F4F4F4;
    height: 400px;
    margin: 5vh 10px 0px 0px;
    text-align: center;
  }
}
@media screen and (min-width: 769px){
  .distrex-about-mobile{
    display: none !important;
  }
}
@media screen and (max-width: 425px) and (min-width: 380px){
  .distrex-header-div-seperator{
    padding: 65px 0;
  }
}
@media screen and (max-width: 380px) and (min-width: 0px){
  .distrex-header-div-seperator{
    padding: 55px 0;
  }
}
@media screen and (max-width: 809px) and (min-width: 678px){
  .distrex-news-grid-head{
    margin-left: 0%;
  }
  .distrex-news-grid-detail{
    margin-left: 0%;
  }
}
@media screen and (max-width: 678px) and (min-width: 517px){
  .distrex-news-grid-head{
    margin-left: 5%;
  }
  .distrex-news-grid-detail{
    margin-left: 5%;
  }
}
@media screen and (max-width: 517px) and (min-width: 410px){
  .distrex-news-grid-head{
    margin-left: 13%;
  }
  .distrex-news-grid-detail{
    margin-left: 13%;
  }
}
@media screen and (max-width: 410px) and (min-width: 320px){
  .distrex-news-grid-head{
    margin-left: 22%;
  }
  .distrex-news-grid-detail{
    margin-left: 22%;
  }
}
@media screen and (max-width: 425px) and (min-width: 380px){
  .distrex-header-div-seperator{
    padding: 65px 0;
  }
}
@media screen and (max-width: 380px) and (min-width: 0px){
  .distrex-header-div-seperator{
    padding: 55px 0;
  }
}

@media screen and (max-width: 1024px) and (min-width: 0px){
  .distrex-footer-col{
    text-align: center;
    padding: 0px;
  }
  .distrex-footer{
    height: 100%;
  }
}
@media screen and (max-width: 1200px) and (min-width: 1024px){
  .distrex-footer{
    height: 100%;
  }
}
@media screen and (max-width: 380px) and (min-width: 0px){
  .distrex-header-div-seperator{
    padding: 55px 0;
  }
}

/*Phone Media Screen*/
@media screen and (max-width: 1125px) and (min-width: 1000px){
  #phone1{
    width: 50%;
    height: 40%;
    z-index:3;
    position:absolute;
    margin-left:0px;
    margin-top:50px;
  }
  #phone2{
    width: 50%;
    height: 40%;
    position:absolute;
    margin-left:150px;
    margin-top:200px;
    z-index:2;
  }
  #phone3{
    width: 50%;
    height: 40%;
    position:absolute;
    margin-left:100px;
    margin-top:80px;
    z-index:1;
  }
}
@media screen and (max-width: 1000px) and (min-width: 800px){
  #phone1{
    width: 50%;
    height: 40%;
    z-index:3;
    position:absolute;
    margin-left:0px;
    margin-top:50px;
  }
  #phone2{
    width: 40%;
    height: 30%;
    position:absolute;
    margin-left:150px;
    margin-top:150px;
    z-index:2;
  }
  #phone3{
    width: 40%;
    height: 30%;
    position:absolute;
    margin-left:100px;
    margin-top:50px;
    z-index:1;
  }
}
@media screen and (max-width: 800px) and (min-width: 607px){
  #phone1{
    width: 40%;
    height: 30%;
    z-index:3;
    position:absolute;
    margin-left:0px;
    margin-top:90px;
  }
  #phone2{
    width: 40%;
    height: 30%;
    position:absolute;
    margin-left:100px;
    margin-top:150px;
    z-index:2;
  }
  #phone3{
    width: 40%;
    height: 30%;
    position:absolute;
    margin-left:50px;
    margin-top:50px;
    z-index:1;
  }
  .distrex-application-div-left-title{
    font-size: 30pt;
    line-height: 100%;
    font-family: bebas;
    display: block;
    margin-left: 20px;
  }
  .distrex-application-div-left-contain{
    font-size: 15pt;
    line-height: 100%;
    font-family: open;
    display: block;
    margin-left: 20px;
    margin-top: 10px !important;
  }
  .distrex-application-div-left{
    height: 70vh;
  }
  .distrex-application-div-right{
    height: 70vh;
  }
  .distrex-about-mobile{
    padding-top: 10px;
  }
}
@media screen and (max-width: 607px) and (min-width: 477px){
  #phone1{
    width: 50%;
    height: 40%;
    z-index:3;
    position:absolute;
    margin-left:0px;
    margin-top:30px;
  }
  #phone2{
    width: 50%;
    height: 40%;
    position:absolute;
    margin-left:80px;
    margin-top:130px;
    z-index:2;
  }
  #phone3{
    width: 50%;
    height: 40%;
    position:absolute;
    margin-left:50px;
    margin-top:10px;
    z-index:1;
  }
  .distrex-application-div-left-title{
    font-size: 25pt;
    line-height: 100%;
    font-family: bebas;
    display: block;
    margin-left: 20px;
  }
  .distrex-application-div-left-contain{
    font-size: 12pt;
    line-height: 100%;
    font-family: open;
    display: block;
    margin-left: 20px;
    margin-top: 10px !important;
  }
  .distrex-application-div-left{
    height: 60vh;
  }
  .distrex-application-div-right{
    height: 60vh;
  }
  .distrex-about-mobile{
    padding-top: 10px;
  }
}
@media screen and (max-width: 477px) and (min-width: 385px){
  #phone1{
    width: 50%;
    height: 40%;
    z-index:3;
    position:absolute;
    margin-left:0px;
    margin-top:30px;
  }
  #phone2{
    width: 40%;
    height: 30%;
    position:absolute;
    margin-left:70px;
    margin-top:100px;
    z-index:2;
  }
  #phone3{
    width: 40%;
    height: 30%;
    position:absolute;
    margin-left:40px;
    margin-top: -20px;
    z-index:1;
  }
  .distrex-application-div-left-title{
    font-size: 25pt;
    line-height: 100%;
    font-family: bebas;
    display: block;
    margin-left: 20px;
  }
  .distrex-application-div-left-contain{
    font-size: 12pt;
    line-height: 100%;
    font-family: open;
    display: block;
    margin-left: 20px;
    margin-top: 10px !important;
  }
  .distrex-application-div-left{
    height: 50vh;
  }
  .distrex-application-div-right{
    height: 50vh;
  }
  .distrex-about-mobile{
    padding-top: 10px;
  }
}
@media screen and (max-width: 385px) and (min-width: 280px){
  #phone1{
    width: 50%;
    height: 40%;
    z-index:3;
    position:absolute;
    margin-left:0px;
    margin-top:30px;
  }
  #phone2{
    width: 40%;
    height: 30%;
    position:absolute;
    margin-left:70px;
    margin-top:100px;
    z-index:2;
  }
  #phone3{
    width: 40%;
    height: 30%;
    position:absolute;
    margin-left:40px;
    margin-top: -20px;
    z-index:1;
  }
  .distrex-application-div-left-title{
    font-size: 20pt;
    line-height: 100%;
    font-family: bebas;
    display: block;
    margin-left: 5px;
  }
  .distrex-application-div-left-contain{
    font-size: 10pt;
    line-height: 100%;
    font-family: open;
    display: block;
    margin-left: 5px;
    margin-top: 10px !important;
  }
  .distrex-application-div-left{
    height: 50vh;
  }
  .distrex-application-div-right{
    height: 50vh;
  }
  .distrex-about-mobile{
    padding-top: 10px;
  }
}

/*apotik*/
@media screen and (max-width: 512px) and (min-width: 360px){
  .distrex-apotik-div-left-title{
    font-size: 30pt;
    font-family: bebas;
    display: block;
    line-height: 100%;
    margin-left: 20px;
  }
  .distrex-apotik-div-left-contain{
    font-size: 15pt;
    font-family: open;
    display: block;
    line-height: 100%;
    margin-left: 20px;
    margin-top: 10px !important;
  }
  .distrex-apotik-div-left{
    height: 60vh;
  }
  .distrex-apotik-div-right{
    height: 60vh;
  }
}
@media screen and (max-width: 360px) and (min-width: 280px){
  .distrex-apotik-div-left-title{
    font-size: 25pt;
    font-family: bebas;
    display: block;
    line-height: 100%;
    margin-left: 20px;
  }
  .distrex-apotik-div-left-contain{
    font-size: 13pt;
    font-family: open;
    display: block;
    line-height: 100%;
    margin-left: 20px;
    margin-top: 10px !important;
  }
  .distrex-apotik-div-left{
    height: 50vh;
  }
  .distrex-apotik-div-right{
    height: 50vh;
  }
}

@media screen and (max-width: 1440px) and (min-width: 768px){
  .distrex-about-div{
    height: 85vh;
  }
  .distrex-apotik-div-left{
    height: 80vh;
  }
  .distrex-apotik-div-right{
    height: 80vh;
  }
  .distrex-application-div-left{
    height: 80vh;
  }
  .distrex-application-div-right{
    height: 80vh;
  }
  .distrex-news{
    padding-top: 330px;
  }

}

/*customer*/
#customerID{
  font-size: 40pt;
}
